/* 
	Common - Main : The front page of the site.
	20060810-1300 SMa
 */

body {
	background: #fff url("../images/common_home_bg.gif") top left repeat-x;
}

img {
	/* max-width: 100%; prevents oversize images from breaking layout in browsers that support max-width */
	border: none;
}
 
#header {
	background: transparent url("../images/common_home_house.jpg") bottom left no-repeat;
	height: 379px;
	padding: 0px;
	margin: 0px;
}

#nav 
{
	text-align:justify;
	font-size: 1em;
	font-weight: bold;
	list-style: none;
 	margin: 0px 0px 0px 30px;
	padding: 10px 0px -40px 0px;
	border: none;
	width: 900px;
}

#nav li {
	/* border-bottom: 1px solid #204F8A; */
	float: left;
	margin: 0px;
	padding: 0px;
	/* width: 150px; */
}


#nav li a {
	display: block;
	color: #006;
	margin: 2px 6px 2px 6px;
	padding: 0px 0px 0px 2px;
	/* border-bottom: 1px solid #204F8A; */
	/* border-left: 4px solid #1958b7; */
	/* border-right: 4px solid #7F9ABC; */
	/* background-color: #204F8A; */
	text-decoration: none;
	/* width: 150px; */
}

/* Reset width for non-IE browsers */
html>body #nav li a { 
	width: auto; 
}

#nav li a:link  {
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}

#nav li a:hover  
{
	margin-bottom: 0px;
	/* border-left: 7px solid #1c64d1; */
	/* border-right: 4px solid #FFCC00; */
	border-bottom: 2px solid #FFCC00;
	/* background-color: #FCEB83; */
	color: #FFCC00;
}

#left {
	background: #f00 url("") top left no-repeat;
	width: 150px;
	top: 150px;
	padding: 0px;
	margin: 0px;
}

#content {
	background: transparent url("") top left repeat-x;
	padding: 0px 0px 10px 0px; /* Pad out the bottom of the content area so there is some whitespace */
	margin: 0px 0px 0px 0px; /* Left and Right values need to match those used in repective class */
}

.news {
	padding: 20px 0px 0px 0px;
	margin: 0px;
}

#right {
	background: #00f url("") top right repeat-y;
	width: 150px;
	top: 150px;
	padding: 0px;
	margin: 0px;
}


#footer {
	position: relative;
	background: #ff0 url("") top left repeat-x;
	width: auto;
	height: 75px;
	display: block;
}

#logo_valleyway 
{
	float: left;
	width: 234px;
	height: 156px;
	padding: 0px;
	margin: 20px 0px 0px 20px;
}

#logo_sonic
{
	float: right;
	width: 272px;
	height: 148px;
	padding: 0px;
	margin: 20px 10px 0px 0px;
}

#logo_riviera
{
	float: left;
	width: 232px;
	height: 140px;
	padding: 0 10px 0 5px;
	margin: 5px 0px 0px 0px;
	font-family: Trebuchet MS;
}